# NodeTrackerManipulator File Reference

`#include <osgGA/MatrixManipulator>`
`#include <osg/Quat>`
`#include <osg/RefNodePath>`

Include dependency graph for NodeTrackerManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgGA

## Defines

#define | OSGGA_NODETRACKERMANIPULATOR 1

## Define Documentation

#define OSGGA_NODETRACKERMANIPULATOR 1